Quality Center Upgrade – Project version is not supported

  • Questions
  • Quality Center Upgrade - Project version is not supported
Question ID: 106512
0
0

We are trying to upgrade our Quality Center. Both the installation guide and the admin guide state that I should be able to
upgrade projects from version 11 to 12.50. However, anytime I try to verify, repair, or upgrade a project I recieve the message below:

"Unable to start the task. Project version is not supported: 11.00."

The script then ends without continuing further.

Marked as spam
Posted by (Questions: 3, Answers: 168)
Asked on November 9, 2015 2:20 pm
2 views
Answers (1)
0
Private answer

It appears that this is a known issue with Quality Center 12.50. You can track this with HP (or through your support partner) using QCCR1J82958.
In the meantime, I would suggest installing Quality Center 11.52 on a temporary server and use that for upgrading. You would first upgrade the
projects from 11.00 to 11.52, then migrate the projects to the 12.50 server and upgrade.

Marked as spam
Posted by (Questions: 3, Answers: 168)
Answered on November 9, 2015 2:20 pm